RubyGems Navigation menu

lb-operation 0.0.2

Operations for transactions

版本列表:

  1. 0.0.2 - November 10, 2017 (9.5 KB)
  2. 0.0.1 - November 10, 2017 (9.5 KB)

Runtime 依赖关系 (2):

  • dry-configurable < 0.7.1, ~> 0.7.0
  • dry-equalizer ~> 0.2.0
  • Development 依赖关系 (5):

  • devtools ~> 0.1.18
  • guard ~> 2.14
  • guard-bundler ~> 2.1
  • guard-rspec >= 4.7.3, ~> 4.7
  • guard-rubocop ~> 1.3
  • 所有者:

    作者:

    • Firas Zaidan

    SHA 256 checksum:

    71fb27980e1033fab050cbf50ade88a73c92c78bdef79b1680a85abfdd0e19dc

    下载总次数 2,825

    这个版本 1,630

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4

    相关链接: